/*============================================================
 Theme Name: web123-child
 Theme URI: http://www.web123.com.au
 Author: http://www.web123.com.au
 Author URI:
 Version: 1.4
 Description:
 Template: web123
 Text Domain: web123
 ============================================================*/
.postion-perf a { color: #377ccb!important;
    text-decoration: none;}
.postion-perf a:hover { text-decoration: underline;}
.projects_holder article span.text_holder2 {
   
    bottom: 0;
    display: inline-block;
    height: 100%;
    left: 0;
    opacity: 1;
    position: absolute;
    transition: opacity .4s ease-in-out;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    visibility: visible;
    overflow: hidden;
    width: 100%;
    z-index: 200;
}
@media only screen and (max-width: 1000px)
{
header:not(.centered_logo) .header_fixed_right_area {
    display: block!important;
	    top: 45px!important;
}
header:not(.centered_logo) .header_fixed_right_area .textwidget {
display: none;
}
}